Subject: Re: Labor Law posters
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Fri, 10 Jan 2014 09:03:30 -0500

Hello.
Please call Customer Service at 877-321-4144 and ask for Limika (Ext 304).  She is scheduled to be in later today at 12 pm (EST).
Thank you,
LLPS

From: [email-masked] 
Sent: Thursday, January 09, 2014 6:08 PM
To: Labor Law Poster Service 
Subject: Labor Law posters

Hello Limika,
I hope you are doing well.
I need to order the labor law posters for California and Nevada.
Could you please send me a quote for the following:
4 sets of California
2 sets of the Nevada.

Do you offer any discount since I will be ordering 6 sets?
Thank you

Denise